
/*==========================================
 Landscape phone to portrait tablet
 ===========================================*/
@media (max-width: 767px) {

    .tz_portfolio_comment .comment-author{
        float: none !important;
        display: none !important;
    }
    .tz_portfolio_comment .comment-content{
        padding-left: 0 !important;

    }
    .tz_portfolio_comment ol.children{
        padding-left: 0 !important;
    }
    section.comment-content p{
        margin-bottom: 20px !important;
    }

    /*menu*/
    div.themeple_custom_menu_mega_menu{
        position: relative;
        opacity: 1;
        transform: scale(1) ;
        -moz-transform: scale(1) ;
        -webkit-transform: scale(1) ;
        -ms-transform: scale(1) ;
        -o-transform: scale(1) ;
        transform-origin : 0 0 0;
        -moz-transform-origin : 0 0 0;
        -webkit-transform-origin : 0 0 0;
        -ms-transform-origin : 0 0 0;
        -o-transform-origin : 0 0 0;
        z-index: 99;
        left: 0;
    }
    ul.sub-menu{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .themeple_custom_menu_mega_menu li ul li a{

        color: #414952;
        font-size: 12px;
        padding: 7px 0 !important;
        display: block;
        font-family: 'OpenSansRegular';
    }
    .themeple_custom_menu_mega_menu ul li a.mega-group-title {
        background: inherit;
        border-bottom: medium none;
        border-top: medium none;
        color: #414952;
        font-size: 14px;
        display: block;
        text-transform: uppercase;
        font-weight: bold;
        padding: 7px 0 !important;
        line-height: 20px;
        font-family: 'open_sanssemibold';
    }
    .plazart-mainnav ul.non_mega_menu{
        list-style: none outside none;
        width: 92%;
        position: relative;
        background: #fff;
        padding: 10px 0 10px 8%;
        display: block;
        left: 0;
        top: 0;
        border-color: #E1E5E7 #E1E5E7 #E1E5E7 -moz-use-text-color;
        border-style: solid solid solid none;
        border-width: 1px 1px 1px medium;
        margin: 0;
        opacity: 1;
        transform: scale(1) ;
        -moz-transform: scale(1) ;
        -webkit-transform: scale(1) ;
        -ms-transform: scale(1) ;
        -o-transform: scale(1) ;
        transform-origin : 0 0 0;
        -moz-transform-origin : 0 0 0;
        -webkit-transform-origin : 0 0 0;
        -ms-transform-origin : 0 0 0;
        -o-transform-origin : 0 0 0;
        z-index: 99;

    }
    .plazart-mainnav .non_mega_menu ul{
        list-style: none outside none;
        width: 90%;
        position: relative;
        background: #fff;
        padding: 10px 0 10px 10%;
        display: block;
        left: 0;
        top: 0;
        border-color: #E1E5E7 -moz-use-text-color -moz-use-text-color -moz-use-text-color;
        border-style: solid none none none;
        border-width: 1px 0px 0px 0px;
        margin: 0;
        opacity: 1 !important;
        transform: scale(1)  !important;
        -moz-transform: scale(1) !important;
        -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
        -o-transform: scale(1) !important;
        transform-origin : 0 0 0;
        -moz-transform-origin : 0 0 0;
        -webkit-transform-origin : 0 0 0;
        -ms-transform-origin : 0 0 0;
        -o-transform-origin : 0 0 0;
        z-index: 99;

    }

    div.tz_portfolio_video_attr{
        height: 220px !important;
    }
}
/* END Landscape phone to portrait tablet */